main{ 
    margin-top: 8vh;
}

.txtgallety{
    font-family: 'Varela Round', sans-serif;
    text-align: center;
}

.gallery-container h1 {
    text-align: center;
    margin-top: 70px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #58595a;
}

.gallery-container p.page-description {
    text-align: center;
    margin: 30px auto;
    font-size: 18px;
    color: #85878c;
}

.tz-gallery {
    padding: 40px;
}


.tz-gallery .thumbnail:hover {
    transform: translateY(-10px) scale(1.02);
}

.card:hover{
  transform: translateY(-10px) scale(1.02);  
}

.tz-gallery .lightbox img {
    border-radius: 4px 4px 0 0;
}

.tz-gallery .caption{
    padding: 26px 30px;
    text-align: center;
}

.tz-gallery .caption h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
}

.tz-gallery .caption p {
    font-size: 12px;
    color: #7b7d7d;
    margin: 0;
}

.baguetteBox-button {
    background-color: transparent !important;
}

.collapse{
    margin-bottom: 4%;
}

hr{
   height:  1px;
   width: 100%;
}

.ConfigTXT{
    margin-bottom: 2%;

}


.f-Card-borda-item{
    max-height: 15em;
   
}

.f-conf-borda-externa{
    width: 18em;  ;
}


.lightbox img{
    max-width: 250px;
    max-height: 250px;
    
}